body {
	background-color:#ffffff;
    color:#000000;
	margin:0;
	padding:0;
	border:none;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#logodata {
	margin:0 auto;
	width:1000px;
	height:80px;
	padding:0;
	border:none;
}
#logop {
	float:left;	
	padding:0;
	border:none;
}
#mainp {
	margin:0px;
	padding:0;
	border:none;
}

#coverp {
	width:1000px;
	margin:0 auto;
	padding:0;
	border:none;
	background-color:#ffffff;
	color:black;
}

.menudata {
	margin:0 auto;
	width:1000px;
	padding:1px;
	border:none;
    position: relative;
    z-index: 9999;
}
.main {
	padding:0;
	border:none;
	margin:0;
	background-color:#ffffff;
}
.maindata {
	margin:0 auto;
	width:1000px;
	padding:0;
	border:none;
	color:#000000;
	background-color:#ffffff;
}
.level0 {
	margin:10px 0 10px 20px;
	position:relative;
	font-size:25px;

}
.level1 {
	margin:5px 0 5px 40px;
	position:relative;
	font-size:22px;
}
.level2 {
	margin:2px 0 2px 60px;
	position:relative;
	font-size:18px;

}
.level3 {
	margin:0 0 0 80px;
	position:relative;
	font-size:15px;
}
.hdrlines {
	text-align:right;
	margin:0;
	padding:20px 0 0 0;
	border:none;
}
.hdrlines2 {
	text-align:right;
	margin:0;
	padding:0;
	border:none;
}
.ftrlines {
	text-align:center;
	margin:0;
	padding:20px 0 0 0;
	border:none;
}
.ftrlines2 {
	text-align:center;
	margin:0;
	padding:0;
	border:none;
}

#menustripe {
	background-color:#33552f;
	height:30px;
	margin:0;
	padding:0;
	border:none;
}
#menustripe2 {
	background-color:#33552f;
	height:8px;
	margin:0;
	padding:0;
	border:none;
}
.buttona {
	background-color:#33552f;
	color:#ffffff;
	text-decoration:none;
}
.nmnbnp {
	border:none;
	padding:0;
	margin:0;
}
.crpErr {
	color:#ff0000;	
	font-weight:bold;
}
.crpWarn {
	color:#fca21d;	
	font-weight:bold;
}
#lwrmenustripe {
	background-color:#33552f;
	color:#ffffff;
	height:30px;
	margin:0;
	padding:0;
	border:none;
}
#lwrmenustripe3 {
	background-color:#33552f;
	color:#ffffff;
	height:92px;
	margin:0;
	padding:0;
	border:none;
}
#lwrmenustripe2 {
	background-color:#33552f;
	color:#ffffff;
	height:8px;
	margin:0;
	padding:0;
	border:none;
}
#lwrmenustripe4 {
	background-color:#33552f;
	color:#ffffff;
	height:16px;
	margin:0;
	padding:0;
	border:none;
}
#lowermenutable {
	border-collapse:collapse;
	width:100%
}
#lwrmenustripetest {
	background-color:#33552f;
	color:#ffffff;
	height:53px;
	margin:0;
	padding:0;
	border:none;
}
#copyright {
	width:1000px;
	margin:20px auto 20px auto;
	padding:0;
	border:none;
	background-color:#ffffff;
	color:#000000;
	font-size:small;
}
.jl {
	text-align:left
}
.jr {
	text-align:right
}
.jc {
	text-align:center
}
.dt {
	background-color:#ffffff;
	text-align:left;
	border-collapse:collapse
}
.dthlB {
	background-color:#33552f;
	color:#ffffff;
	text-align:left;
}
.dthrB {
	background-color:#33552f;
	color:#ffffff;
	text-align:right;
}
.dthcB {
	background-color:#33552f;
    color:#ffffff;
	text-align:center;
}
.dtroB {
	background-color:#ffffff;
    color:#000000 ;
	text-align:left
}
.dtreB {
	background-color:#ebebeb;
    color:#000000 ;
	text-align:left
}
a {
	outline:none;
	color:#33552f;
	text-decoration:none;
	border:none
}
a:hover {
	text-decoration:none;
	outline:none;
	border:none
}
a:link {
	outline:none;
	text-decoration:none;
	border:none
}
ul {
    font-family: Arial, Verdana;
    font-size: 16px;
    margin: 0;
    padding: 0;
    list-style: none;
    border:none;
}
ul li {
    display: block;
    position: relative;
    float: left;
}
li ul {
    display: none;
}
ul li a {
    display: block;
    text-decoration: none;
    color: white;
    border:none;
    padding: 2px 12px 3px 12px;
    background: #62a25a;
    margin-left: 0px;
    white-space: nowrap;
}
ul li a:hover {
	background: #076324;
}
li:hover ul {
    display: block;
    position: absolute;
}
li:hover li {
    float: none;
    font-size: 16px;
}
li:hover a { 
	background: #076324;
}
li:hover li a:hover {
    background: #032f11;
}
.fc { 
	float:left; 
	color:#076324; 
	font-size:50px; 
	line-height:44px; 
	padding-top:0px; 
	padding-right:8px; 
	padding-left:0px; 
	margin-left:0px;
	margin-top:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.hain {
  padding-left: 22px ;
  text-indent: -22px ;
}
.cvh {
	text-decoration:underline;
	font-weight:bold;
	font-size:medium;
    color:#076324;
}
.lc {
	color:#b41c40;
}
.lc2 {
    color:#3648fd}
.titlea {
    color:#076324;
}
.titleb {
    color:#076324;
}
.titlec {
    color:#076324;
}
h1 {
	color:#076324; 
	font-size: 2.5em; /* 40px/16=2.5em */
}
h2 {
	color:#076324;
	font-size: 2.0em; /* 36px/16=2.0em */
}
h3 {
	color:#076324;
	font-size: 1.5em; /* 24px/16=1.5em */
}
h4,h5,h6 {
	font-size: 1.0em; /* 16px/16=1.0em */
}
p { 
	font-size:16px;
	font-size: 1.0em; /* 16px/16=1.00em */
	text-align: justify;
}
.small {
	font-size:14px;
	font-size: 0.875em.0; /* 16px/16=0.875em */
}
.green { color:#076324; }
.fullscreen { width:100%; height:auto; }
